RubyGems Navigation menu

aws-sdk-personalize 1.20.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.20.0 - January 13, 2021 (42.5 KB)
  2. 1.19.0 - September 30, 2020 (42.5 KB)
  3. 1.18.0 - September 15, 2020 (42.5 KB)
  4. 1.17.0 - August 25, 2020 (42.5 KB)
  5. 1.16.0 - August 06, 2020 (42.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    e91e1a43b358cca025c6e37ed790301107611ab957bf0e009e29ea3b134277bd

    下载总次数 16,056,088

    这个版本 89,629

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: